<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="62">
  <projectmakefile>Makefile</projectmakefile>
  <defaultConf>2</defaultConf>
  <confs>
    <conf name="WindowsDebugMinGW" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
        <profileOnRun>false</profileOnRun>
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="WindowsReleaseMinGW" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
        <profileOnRun>false</profileOnRun>
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="LinuxDebugGnu" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="LinuxReleaseGnu" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="ArmLinuxDebugGnueabi" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="ArmLinuxReleaseGnueabi" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="ArmLinuxDebugGnueabiWinHost" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="ArmLinuxReleaseGnueabiWinHost" type="1">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args>"start(_G). _G ---> yes | no | maybe."  ../../Data/GramDir ../../Data/OffDT_GenDict_PhbVR_LE_MQ English 2 0 1 1 1 1</args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
  </confs>
</configurationDescriptor>
